Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Hosting Requirements /

What you need to consider when choosing a hosting provider and plan.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

ReflectionClass errors when using SS 2.4.7 on PHP5.4.2


Go to End
Reply


20 Posts   9131 Views

Avatar
Tyler

Community Member, 3 Posts

25 March 2016 at 4:54am

Thank you! Our host just pulled the rug out from under us doing an upgrade without informing us and broke a bunch of our older sites. The patch was the solution for at least one of the sites getting back online!

Avatar
bulkyoutube

Community Member, 1 Post

28 July 2016 at 3:39am

Thank you for this post!!

Avatar
TGx`

Community Member, 10 Posts

24 June 2017 at 3:05pm

I wonder what the Opera browsers are doing to invoke these errors?

______________________________________________________________________________
แทงบอลออนไลน์

Avatar
gremmy22

Community Member, 3 Posts

3 August 2017 at 3:51am

hello, it looks great.

Go to Top